+ Responder ao Tópico



  1. #31
    vanderk
    Ai é que esta o meu problema...

    Eu já baixei o POM, mas quando vou instalar ele, esando o comando ./runme extra, ele pede onde esta o surce do kernel e do iptables... tenho tudo separado em uma pasta... o surce do kernel 2.6.12 e do iptables 1.3.1... tenhos os dois intalados e rodadando perfeitamente...

    Quando vou rodar o POM, pra instalar, ele pede um monte de coisa, mas num sei o que significa a metade daquilo... se eu dou um y (yes), tem varios casos ele me diz faltam arquivos... e acho q esse é o problema...

    Falow pela ajuda... fico no aguardo.

  2. #32
    virtualboy
    Citação Postado originalmente por felco
    Eu usei isso a muito tempo atraz, uns 2 anos, mas no meu caso usei x-msn-messenger, apesar de ter sido muito eficiente eu tive problemas com perdas de pacotes, talvez porque naquele tempo a implementação de string não fosse estavel... eu perdia pacotes que não tinham nada haver com o MSN... funcionou para o Kazaa tambem...
    Quando usei funcionou!
    Eu não tive problemas com perda de outros pacotes... a string de bloqueio está bem específica a pacotes do MSN Messenger, então não há porque bloquear outros. Por exemplo, se eu bloqueasse a string "messenger" somente, certamente iriam ocorrer diversos problemas.



  3. #33
    virtualboy
    Citação Postado originalmente por vanderk
    Ai é que esta o meu problema...

    Eu já baixei o POM, mas quando vou instalar ele, esando o comando ./runme extra, ele pede onde esta o surce do kernel e do iptables... tenho tudo separado em uma pasta... o surce do kernel 2.6.12 e do iptables 1.3.1... tenhos os dois intalados e rodadando perfeitamente...

    Quando vou rodar o POM, pra instalar, ele pede um monte de coisa, mas num sei o que significa a metade daquilo... se eu dou um y (yes), tem varios casos ele me diz faltam arquivos... e acho q esse é o problema...

    Falow pela ajuda... fico no aguardo.
    Aí está então... você precisa baixar o source do iptables e do kernel... Voce deve saber exatamente onde estão esses sources para informar na instalação do Patch-o-matic (para ele poder aplicar o "patch" nos sources):

    Exemplo:
    * /usr/src/linux-2.6.12
    * /usr/src/iptables-1.3.1

    Quanto ao Patch-o-matic... habilite apenas o que diz no artigo sobre a instalação dele. Os outros itens você não precisa (pelo menos para string). Mais tarde você pode estudar sobre todos os patchs do POM... tem coisa bem útil lá, mas é bom começar aos poucos...

    Parabéns pela persistência! :clap:

  4. kra, tenho red hat 9, o kernel é 2.4.20, tmb tenho io 2.6.0, com os src deles e do iptables, ultima versão, 1.3, mas qndo vou aplicar o patch-o-matic, recebo a msg dizendo que meu kernel é muito antigo, que poha! alguém já viu isso?



  5. #35
    virtualboy
    Talvez o Kernel 2.4.20 seja considerado velho pelo patch-o-matic...

    Eu estou usando kernel 2.4.26 + iptables 1.3.1 + patch-o-matic.






Tópicos Similares

  1. Problema em bloquear MSN (Proxy Transp. + Iptables)
    Por danielrcom no fórum Servidores de Rede
    Respostas: 1
    Último Post: 16-04-2008, 11:16
  2. Meio Off Topic - Bloquear MSN Messenger 7.0
    Por clistenis no fórum Redes
    Respostas: 2
    Último Post: 13-04-2005, 15:55
  3. Bloqueio do MSN Messenger com Iptables e Squid
    Por clistenis no fórum Servidores de Rede
    Respostas: 6
    Último Post: 02-07-2004, 10:39
  4. bloquear yahoo messenger no IPTABLES
    Por stingray no fórum Servidores de Rede
    Respostas: 16
    Último Post: 08-02-2004, 18:21
  5. Respostas: 4
    Último Post: 15-12-2003, 10:27

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L